Subject: Computers Then and Now
From: "Maurice V. Wilkes" <[email-masked]>
To: Alan Turing <[email-masked]>
Date: Wed, 30 Aug 1967 12:00:00 -0400

I do not imagine that many of the Turing lecturers who will follow me will 
be people who were acquainted with Alan Turing. The work on computable 
numbers, for which he is famous, was published in 1936 before digital 
computers existed. Later he became one of the first of a distinguished 
succession of able mathematicians who have made contributions to the 
computer field. He was a colorful figure in the early days of digital 
computer development in England, and I would find it difficult to speak of 
that period without making some references to him.